<%@ Page Language="vb"%>
<%@ Import Namespace="TourEx.BLL" %>
<script runat="server">
    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs)
        Dim ErrStr, Msg As String
        ErrStr = ""
        Msg = ""
        If Member.CheckLogin() = 0 AndAlso Admin.CheckLogin() = 0 Then
            ErrStr = "请先登录"
        Else
            Dim Temp As Object = Upload.Exe(FilterStr(Request.QueryString("r")), "jpg|jpeg|bmp|gif|png|swf|avi")
            If Not IsArray(Temp) Then
                ErrStr = Temp
            Else
                Msg = UpFolder & Temp(0)(1)
            End If
            Temp = Nothing
            
            
        End If
        Response.Write("{'err':'" & ErrStr & "','msg':'" & Msg & "'}")
    End Sub
</script>